
Foreman - Bug #472

Destroying domains redirects to main domain

11/18/2010 04:04 PM - Tony Garcia

Status: Closed   

Priority: Low   

Assignee:    

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I got lots of empty domains(0 hosts) due to different reasons, bad naming, rename, decommissioned, etc. When deleting them on

say page 5, I got redirected to main page /domains, and since domains has no checkboxes as hosts view for multiple deletion, I have

to get back to the page that I left to continue.

It would be nice that after deleting a domain it loaded the same page.

Since I'm not sure if this is the desired behaviour or not I'm marking as a bug.

Seen on 0.1-6

Thanks.

Related issues:

Related to Foreman - Feature #670: Support returning proper JSON with most CR... Closed 02/15/2011

History

#1 - 03/15/2011 04:06 AM - Ohad Levy

- Status changed from New to Closed

implemented within #670

#2 - 03/15/2011 04:07 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 0.2
